View Issue Details

IDProjectCategoryView StatusLast Update
0000643Enderal[All Projects] Scriptpublic2019-08-20 20:49
ReporterstuemperAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000643: First meditation is bugged with controller
Descriptiontitle
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0000660 closedstuemper not all commands usable with gamepad 
has duplicate 0000676 closedstuemper Unable to use talents/powers with gamepad on US computer. 

Activities

stuemper

2019-08-20 20:49

administrator   ~0003149

Last edited: 2019-08-20 20:49

View 2 revisions

That's going to be fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-02-15 06:30 stuemper New Issue
2019-02-15 06:30 stuemper Status new => assigned
2019-02-15 06:30 stuemper Assigned To => stuemper
2019-02-15 17:57 stuemper Relationship added has duplicate 0000660
2019-02-16 03:38 stuemper Relationship added has duplicate 0000676
2019-08-20 20:49 stuemper Note Added: 0003149
2019-08-20 20:49 stuemper Note Edited: 0003149 View Revisions
2019-08-20 20:49 stuemper Status assigned => resolved
2019-08-20 20:49 stuemper Resolution open => fixed